*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1 {
	color: black;
	font-size: 2rem;
}

#bootcamp {
	text-transform: uppercase;
}

#bootcamp-learning-list {
	background-color: yellowgreen;
}

body > section ol > form > li {
	border-style: 2px;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	width: 100%;
}

html {
	scroll-behavior: smooth;
}


#zuitt-motto h2 {
	letter-spacing: 5px;
}

h4 + img {
	height: 200px;
	width: 200px;
	border-radius: 150px;
}

ul {
	list-style-type: none;
	letter-spacing: 5px;
}